Skip to main content
POST
Reference example
导出投稿作品列表 计费 — 按成功调用计费,最终扣费按你的套餐倍率浮动。仅当上游响应体 code 为 200 时计费。
响应结构尚未完整文档化 —— 以实际调用为准。

示例

请求规范

  • 方法与路径: POST /apis/v1/tikhub/douyin/creator_v2/fetch_item_list_download
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/tikhub/douyin/creator_v2/fetch_item_list_download
  • Runtime 事实版本: 85ae03121f63417c9ff9d57a0fd59fdc6386fd71e2dc732a002843e6d8979d87
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

公开参考价格:每次成功请求 $0.01 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。
  • 默认请求参考估价(USD): 0.01
  • 计费依据: fixed_success
  • 公开参考倍率: 1.0
  • 结算证据来源: request_snapshot

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json

Item list download request parameters

User's Douyin Creator Platform Cookie (required, transmitted in request body)

示例:

"Your_Cookie_Here"

max_cursor
integer
必填

Max cursor (end timestamp in milliseconds)

示例:

1760198399000

min_cursor
integer
必填

Min cursor (start timestamp in milliseconds)

示例:

1752336000000

need_long_article
boolean
默认值:true

Include long articles

示例:

true

type_filters
integer[]

Type filters: 1=video under 1 min, 2=1-3 min video, 3=3-5 min video, 4=video over 5 min, 5=image+text, 8=long-form article

Usage: Genre type filter list, default all [1,2,3,4,5,8] (optional)

  • 1: Videos under 1 minute
  • 2: 1-3 minute videos
  • 3: 3-5 minute videos
  • 4: Videos over 5 minutes
  • 5: Image posts
  • 8: Long image posts
示例:

响应

成功响应